RubyGems Navigation menu

aws-sdk-mediastore 1.24.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.32.0 - March 10, 2021 (27,5 ko)
  2. 1.31.0 - February 02, 2021 (23 ko)
  3. 1.30.0 - September 30, 2020 (23 ko)
  4. 1.29.0 - September 15, 2020 (23 ko)
  5. 1.28.0 - August 25, 2020 (23 ko)
  6. 1.24.0 - May 07, 2020 (23 ko)
Voir toutes les versions (34)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    b098cd642902111e4edf9366402d28f9d74b600da0aed44c8163ec4214a44ae8

    Total de téléchargements 37 975 106

    Pour cette version 787 883

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: